Subject: Re: [PATCH 8/8 v6] gitweb: Add an option to force version match

From: Junio C Hamano <[email-masked]>
Date: Mon, 01 Feb 2010 21:26:55 -0800

"J.H." <[email-masked]> writes:

> Starting to pop off the stack, and this came up first.  A quick reading
> of this, I'd sign-off and agree to patches 1-7 completely.

Then let me queue up to 7th to 'next', so I do not have to mentally keep
track of which ones are already judged to be good, and we can move forward
immediately after 1.7.0 ships, regardless of the discusson on the 8th one.